ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Jigoshop Plugin <= 1.8 - Full Path Disclosure

Product
Jigoshop
Description
This plugin is prone to a multiple script direct request path disclosure.
Solution
Upgrade the plugin.
Classification
Type Full path disclosure (FPD)
OWASP Top 10 A6: Sensitive Data Exposure
References
CVE
Name CVE-N/A
Versions
Affected In <= 1.8
Fixed In 1.9
Disclosure date
2015-05-15